QGIS Application - Bug report #20438

Wrong german translation for "translationgeometry" algorithm

2018-11-10 10:48 AM - Jan Lippmann

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer

Category: Translations and international

Affected QGIS version:3.5(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 28258

Description

hello jirgen,

can you fix this issue? i think "Verschieben" would be better. ;-)

verschieben.png

thank you very much

Associated revisions

Revision a3dc4b65 - 2018-11-10 02:22 PM - Jiirgen Fischer

translation fixes (fixes #20437, #20438)

History

#1 - 2018-11-10 02:22 PM - Jiirgen Fischer
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|a3dc4b65f6dbfc0410f7fd6b5c35fb78dc569953.

Files

verschieben.png

2025-04-26

16.8 KB 2018-11-10

Jan Lippmann

1/1




